#menu {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 14em;
	border: medium solid #FFFFFF;
	text-align: center;
}
#menu li {
	margin: 0;
	padding: 0;
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
#menu a {
	background: #334657;
	border-bottom: 1px solid #393939;
	color: #ccc;
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
}
#menu a:hover {
	background: #2580a2 url("https://9f5578.claudeassets.com/20170922225346im_/http://santurtzigastronomika.com/images/hover.gif") left center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}
#logoturismo {
	float: left;
	list-style: none;
	width: 14em;
	border: medium solid #FFFFFF;
	text-align: center;
	padding-top: 22px;
	padding-bottom: 22px;
	margin-top: 44;
	margin-right: 33;
	margin-bottom: 33;
	margin-left: 33;
}


/*
     FILE ARCHIVED ON 21:30:47 Oct 14, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:23:04 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.849
  exclusion.robots: 0.083
  exclusion.robots.policy: 0.068
  esindex: 0.013
  cdx.remote: 28.626
  LoadShardBlock: 507.385 (3)
  PetaboxLoader3.datanode: 113.689 (4)
  PetaboxLoader3.resolve: 1094.332 (2)
  load_resource: 1271.717
*/